Tripnet - Feature #25198

Redesign hotel result page like "travelQ8"

09/07/2017 02:49 pm - Dipin KM

Status:
Priority:
Assignee:
Category:
Target version:
End_Date:
remarks:

DB Changes:

Keys & Permissions:

Closed
Normal
ShintoC T
Ul/layoutl

09/08/2017

Start date:
Due date:
% Done:

Estimated time:

Spent time:

Areas Affected:

Files Changed:

Initial Planned Hours:

09/07/2017
09/08/2017
100%

0.00 hour
7.50 hours

Description

Redesign hotel result page like "travelQ8",
Submit a demo to send for client approval.

History

#1 - 09/07/2017 04:52 pm - ShintoC T

- Status changed from Assigned to In Progress

- % Done changed from 0 to 20

Redesign hotel result page like "travelQ8"

#2 - 09/08/2017 01:01 pm - ShintoC T

- Status changed from In Progress to For Review

- % Done changed from 20 to 100
- End_Date set to 09/08/2017

Redesign hotel result page like "travelQ8" (2 Designs)

http://caxita.in/Tripnet/hotel result.html

http://caxita.in/Tripnet/hotel result02.html

#3 - 10/09/2017 08:30 am - Dipin KM

- Status changed from For Review to Closed

completed

05/05/2025

1/1



http://caxita.in/Tripnet/hotel_result.html
http://caxita.in/Tripnet/hotel_result02.html

